/*
Theme Name: Dare Democrats
Theme URI:  https://www.outerbanksmedia.com
Description: This is the theme that provides the ultimate hotness to the Dare Democrats.
Author: OBX Media
Author URI: https://www.outerbanksmedia.com
Version: 0.01
Template: generatepress
*/


/*---BASE STYLES---*/
body {background:#ffffff;}
.has-breadcrumbs #main {padding-top:0}

p, body {font-size: 15px; color: #525252; font-weight: 300;}
.elementor-widget-text-editor {font-size: 15px; color: #525252 !important; font-weight: 300 !important;}
p li {font-size: 15px; color: #525252; font-weight: 300; padding-bottom: 12px;}

h1, h2, h3, h4, h5, h6 {margin-bottom: 8px; letter-spacing: 0 !important;}
h1 {font-size: 38px; color: #00253b; }
h2 {text-transform: uppercase; font-weight: normal; color: #4aaddc; font-size: 26px;}
h3 {font-size: 28px; color: #00253b; font-weight: 300;}
h4 {text-transform: uppercase; font-weight: normal; color: #4aaddc; font-size: 19px;}

.white-text {color:#ffffff}

hr, .elementor hr {background-color:#a9a8a8!important;margin:30px 0 !important}

a, a:visited {color:#4aaddc}
a:hover {color:#00253b}
.btn, a#block-button {padding:10px 22px;background-color:#4aaddc}
.btn:hover, a#block-button:hover {background-color:#00253b;color:#4aaddc}
#block-button {width:100%}


/*---HEADER---*/
.top-bar {background-color:#00253b}
.top-bar p {color:#ffffff;font-size:13px}
.top-bar a:hover, .top-bar a:active {color:#4aaddc}
.top-bar a.btn:hover, .top-bar a.btn:active, .top-bar a.btn:focus {color:#fff!important;background-color:rgba(74,173,220,.8)!important}
.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .main-nav ul ul li a {color: #00253b;}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a, .main-navigation .main-nav ul ul li a:hover {color: #4AADDC;}
.main-navigation .main-nav ul li a {padding-left:10px;padding-right:10px}
.menu-item-has-children .dropdown-menu-toggle {padding-right:10px}
#mobile-header .inside-navigation, .main-navigation.has-branding .inside-navigation, .main-navigation.has-sticky-branding.navigation-stick .inside-navigation {max-width:1140px;margin:auto}

/*---FOOTER---*/
.site-info {background-color:#00253b}
.copyright-bar {font-size:12px}
.site-info a:hover, .footer-widgets .widget a:hover {color:#4aaddc}
.footer-widgets {background-color: #00253a; border-top:3px solid #356c99}
.footer-widgets .widget p, .footer-widgets .widget a {color:#ffffff}
.footer-widgets .widget {font-size:15px}
.widget ul li {padding-bottom:4px}
.footer-widgets a.social {font-size:30px;margin-right:10px}
.contact i {margin-right:7px}

/*---HOME---*/
.elementor-18 .elementor-element.elementor-element-c11809e .elementor-row {max-width: 100%;}
.elementor-18 .elementor-element.elementor-element-5db88be {margin: auto;}
.gform_wrapper li.hidden_label input {margin-top:0 !important}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {width:100% !important;background:#00253b}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {background:#356c99}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.medium {font-size: 12px !important;}
.gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.medium {margin-top: 5px;}
.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {font-size: 13px !important; font-weight: 300 !important;}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {margin-top:0!important}

/*---ELEMENTOR---*/
.elementor-column-wrap {padding: 36px 20px !important}
.elementor-row {max-width:1200px;margin:auto}
.cta .elementor-button.elementor-size-xl {width:100%;font-size:40px;padding:50px;-webkit-border-radius:6px;border-radius:6px}
.cta .elementor-column-wrap {padding:10px !important}
a#subscribe {background-color:#00253a;color:#fff}
a#subscribe:hover {background-color:#4aaddc;color:#fff}
a#donate {background-color:#4aaddc;color:#fff}
a#donate:hover {background-color:#00253a;color:#fff}
.elementor-widget-heading .elementor-heading-title > a {color:#4aaddc!important;font-weight:500}
.elementor-widget-heading .elementor-heading-title > a:hover {color:#00253b}
.elementor-page-2419 .elementor-widget:not(:last-child) {margin-bottom:3px}

/*---CALENDAR---*/
.tribe-events-calendar th {background-color:#4aaddc;color:#fff}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] {background-color:#00253a}
.tribe-events-shortcode .tribe-events-month table .type-tribe_events {margin:0;padding:6px 2px}
#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {font-size:16px;padding:0}
.elementor-widget-wp-widget-tribe-mini-calendar .tribe-mini-calendar thead {background:#4aaddc;border:1px solid #4aaddc}
.elementor-widget-wp-widget-tribe-mini-calendar .tribe-mini-calendar .tribe-events-present, .elementor-widget-wp-widget-tribe-mini-calendar .tribe-mini-calendar .tribe-mini-calendar-today {background-color:#4aaddc}
.elementor-widget-wp-widget-tribe-mini-calendar .tribe-mini-calendar .tribe-events-has-events.tribe-events-present:hover, .elementor-widget-wp-widget-tribe-mini-calendar .tribe-mini-calendar .tribe-events-has-events.tribe-mini-calendar-today:hover, .elementor-widget-wp-widget-tribe-mini-calendar .tribe-mini-calendar .tribe-events-has-events.tribe-events-present:hover a, .elementor-widget-wp-widget-tribe-mini-calendar .tribe-mini-calendar-event .list-date {background:#00253a}
/*event list*/
.home .tribe-events-list-separator-month {background: transparent; font-weight: 500; margin: 0; text-align: center; font-size: 18px;}
.home .tribe-events-list .type-tribe_events {background: #ffffff; border-radius: 5px; margin: 8px 0; padding: 8px 12px;}
.home .tribe-events-list .tribe-events-list-event-title, .home #tribe-events-content h3 a {font-size: 18px; font-weight: 300;}
.home .tribe-events-loop .tribe-events-event-meta {font-size: 13px; font-weight: 500; color: #4aaddc;}
.home #tribe-events .tribe-events-content p, .home .tribe-events-after-html p, .home .tribe-events-before-html p {line-height: 100%; margin: 0 0 13px; font-size: 12px;}
.home #tribe-events-content a {text-transform: uppercase; font-size: 11px; font-weight: 500;}
.home .tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {padding-top: 8px;}
.home .tribe-events-page-title, .home #tribe-events-header .tribe-events-sub-nav {display:none}
.home #tribe-events-content.tribe-events-list {margin-bottom:0}
.home .tribe-events-duration {color:#aaa}
.home .tribe-mini-calendar-event .list-info h2 a:hover, .home .tribe-events-widget-link a:hover {color:#ccc}
.home .tribe-mini-calendar-event .list-info h2 a {color:#4aaddc}
#tribe-events-pg-template {padding:40px 20px 20px}
.tribe-events-schedule h2, .tribe-events-meta-group .tribe-events-single-section-title, .tribe-events-related-events-title {color:#00253a}
.single-tribe_events .tribe-events-schedule .recurringinfo, .single-tribe_events .tribe-events-schedule .tribe-events-cost, .single-tribe_events .tribe-events-schedule .tribe-events-divider {margin-left:2px}
.tribe-mini-calendar-event .list-date, .home .tribe-mini-calendar-event .list-date {background:#4aaddc}
.tribe-events-category-phone-bank a {color:#00253a}

/*---SIDEBAR---*/


/*---BLOG---*/


/*---RESPONSIVE EMBED---*/
.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .responsive-container object, .responsive-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*---GRAVITY FORMS---*/
.gform_wrapper ul.gform_fields li.gfield {padding-right:0px !important}

/*---MEDIA QUERIES---*/
@media (min-width: 641px) {
div.ginput_container_name span.name_last {padding-right:0}
div.ginput_container_name span.name_first {padding-right:8px}
.top_label div.ginput_complex.ginput_container.gf_name_has_1, .top_label div.ginput_complex.ginput_container.gf_name_has_2, .top_label div.ginput_complex.ginput_container.gf_name_has_3 {width:calc(100%) !important}
.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker):not(.gfield_signature_container) {padding-right:8px !important}
}
@media (max-width: 640px) {
}
@media (min-width: 481px) {
.top-bar a.mail-top {margin-left:10px}
}

@media (min-width:992px) {
}
@media (max-width: 991px) {
.navigation-branding img {margin-right:0}
.elementor-element-b8338c5 .elementor-column-wrap {padding:0 !important}
}
@media (min-width: 900px) and (max-width: 991px) {
.main-navigation .main-nav ul li a {padding-left:0}
}

@media (max-width: 767px) {
.top-bar .btn {padding:10px 0 !important}
.top-bar-align-left .inside-top-bar > .widget:nth-child(2n) {margin-left:0;float:none}
.inside-top-bar {padding:10px 0 3px 0}
.top-bar .widget.donate-top {display:block;clear:both;margin:0 !important;width:100%}
.top-bar .donate-top .btn {display:block;width:100%}
.elementor-element-2824b69 .elementor-column-wrap, .elementor-element-40ae59f .elementor-column-wrap {padding:5px 0 !important}
/*.tb-gforms-compat .gform_wrapper .top_label li.gfield.gf_right_half, .tb-gforms-compat .gform_wrapper .top_label li.gfield.gf_left_half, .tb-gforms-compat .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first,  .tb-gforms-compat .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first, .tb-gforms-compat .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .tb-gforms-compat .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .tb-gforms-compat .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {width:100%}
.tb-gforms-compat .gform_wrapper ul.gform_fields li.gfield span.name_last {float:none}*/
}
@media (max-width: 480px) {
.mail-top{display:block}
.navigation-branding img, .site-logo.mobile-header-logo img {height:50px!important}
}
@media (max-width: 992px) {

}

